.text_center{
    margin: 0 auto;
    text-align: center;
}

.text_center_align_left{
    display: inline-block;
    text-align: right;
}

.margin_top_1{
	margin-top:1em;
}

.margin_x_auto{
	margin:0px auto;
}


.accordion_item_table{
	display:block;
	position:relative;
	overflow-x:auto;
	white-space: nowrap; 
	-webkit-overflow-scrolling: touch;
}


::-webkit-full-page-media, :future, :root .sticky-container {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  top: 0;
  z-index: 1;

  width: 100%;
  height: 100%
}

::-webkit-full-page-media, :future, :root .scrollable-body {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}

::-webkit-full-page-media, :future, :root .scroll_left{
  position: absolute;
  
  top: 275.5px;
  left: 15%;
  width: 60px;
  height: 60px;
  margin-left:-44px;
  /*
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-sizing: border-box;
  */
  
  border: 2px solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  opacity:0.1;
  visibility:hidden;
}

::-webkit-full-page-media, :future, :root .scroll_left::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -4px;
  border-left: 2px solid #000;
  border-bottom:2px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-sizing: border-box;
}


::-webkit-full-page-media, :future, :root .scroll_right{
  position: absolute;
  
  top: 275.5px;
  left: 80%;
  width: 60px;
  height: 60px;
  margin-right:-80px;
  /*
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-sizing: border-box;
  */
  
  border: 2px solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  opacity:0.1;
  visibility:visible;
}

::-webkit-full-page-media, :future, :root .scroll_right::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -12px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-sizing: border-box;
}


.pc { display: block !important; }
.sp { display: none !important; }
.sp_small { display: none !important; }

/* タブレットサイズ */
@media screen and (max-width:1024px){
	.sp_img_width_none{
		max-width: none !important;
	}
	
	.sp_interval_accodion{
		width:95%;
	}
	
}

/* レスポンシブ スマフォ向け 中間地点*/
@media screen and (max-width:600px){

	.sp_width100{
		width:100%;
	}	
	.sp_margin_auto{
		margin: auto;
	}
	.sp_flex_block{
		display: block;
	}
	.sp_bottom_none{
		margin-bottom:0;
	}
	.sp_bottom_2{
		margin-bottom:2em;
	}	
	.sp_margin_left_0{
		margin-left:0px;
	}
	.sp_margin_auto{
		margin:0 auto;
	}
	.sp_flex_block{
		display: block;
	}
	
	.sp_flex_wrap{
		flex-wrap: wrap;
	}
	.sp_margin_top_20{
		margin-top:20px;
	}


	.sp_accordion_box{
		height:3em;
	}
	
	.pc { display: none !important; }
	.sp { display: block !important; }
.sp_small { display: none !important; }
}


/* レスポンシブ スマフォ向け 中間地点*/
@media screen and (max-width:666px){

	
	.accordion_item_table{
		display:block;
		overflow-x:auto;
		white-space: nowrap; 
		-webkit-overflow-scrolling: touch;	
	}	
	
	.sp_height_2{
		padding-top:0.5em;
		height:3em;
	}
	.sp_accordion_box{
		height:3em;
	}
		/*糖尿病 14アコーディオン用*/
	img.sp_accordion_expand_14{
		height:3em;
		margin-top:-3em;
		background-size:40px 40px;
		margin-right:0px;
	}
	img.sp_accordion_expand_14_small{
		height:3em;
		margin-top:-3em;
		background-size:40px 40px;
		margin-right:0px;
	}
}

/* レスポンシブ スマフォ向け */
@media screen and (max-width:500px){

	.sp_width100{
		width:100%;
	}	
	img.sp_expand_more{
		margin-right:0px;
		margin-top:-35px;
	}
	.interval_accordion{
	padding: 10px 5px;
	}
	
	.sp_small { display: block !important; }


}